Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP Switch
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP Switch — Switch. Memória (RAM): 128 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
128 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

128 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Hozzáférés-vezérlési lista Acl Szabályok
256
Ethernet PoE tároló bemenetek száma
24
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
IP-MAC-port kötés
Igen
Haladási sebesség
41,7 Mpps
MTBF tartomány
294101 Óra
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Ciklusvédelem
Igen
Biztonság
CCC, CE LVD, UL/cUL
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSH
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Fogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Mélység
Szélesség
Jumbo keretek
9216
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Forgalomosztályozás
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Belső processzor
Igen
RAM kapacitás
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
52,4 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Elektromágneses kompatibilitás
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Formafaktor
Kompatibilis rendszer HS kódja
85176990
Sorok száma
8
Statikus útvonalak száma
32
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
56 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Ventilátorok száma
2 fan(lar)
Karton súlya
16,4 kg
Mennyiség kartononként
3 darab
Karton szélessége
29,5 cm
Karton nettó súlya
15,6 kg
Karton hossza
53,9 cm
Szállítási doboz magassága
39,3 cm
Doboz palettánként Tenger
40 darab
Doboz palettánként Lég
24 darab
Mennyiség palettaanként tenger
120 darab
Mennyiség palettaanként légi
72 darab
Bruttó súly palettaanként tenger
682,9 kg
Bruttó súly palettaanként légi
419,7 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
2,1 m
Magasság levegő
131,4 cm
Csomagolás mélysége
521 mm
Csomagolás szélessége
365 mm
Csomagolás magassága
92 mm
Csomag gyorsítótára
Csomag súlya
5,18 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1210-28MP
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
Rendszerhez hozzáadás dátuma
2016-07-08
Termelés dátuma
Termékkód
DGS-1210-28MP
Cog Küldés Figyelő Felfedezés Mld Monitorozás
MLD v1, MLD v2
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Hőelszivárgás
850,58 BTU/s
Konzol bemenet
RJ-45
MIB támogatás
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP Switch